.titleshort {
	font-size: 26px;
	font-weight: bold;
}
.titlelong {
	font-size: 26px;
	font-weight: bold;
}
.title {
	font-size: 26px;
	font-weight: bold;
}
.titleqa {
	font-size: 26px;
	font-weight: bold;
}

.titleqa2 {
	font-size: 26px;
	font-weight: bold;
}

.normal {
	font-size: 16px;
	text-indent : 16px;
	line-height: 1.2em;
}
.normalnoind{
	font-size: 16px;
	line-height: 1.2em;
}
.cap {
	font-size: 14px;
	line-height: 1.2em;
}
.sublong {
	font-size: 16px;
	font-weight: bold;
	color : #ffffff;
}
.subshort {
	font-size: 16px;
	font-weight: bold;
}
.subqa {
	font-size: 20px;
	font-weight: bold;
}
.sub {
	font-size: 20px;
	font-weight: bold;
}
address {
	font-size: 14px;
	font-style: italic;
}
.qaq {
	font-size: 20px;
	line-height: 1.2em;
	font-weight: bold;
	color: #009999;
	margin-top : 10px;
}
.qaa {
	font-size: 20px;
	line-height: 1.2em;
	font-weight: bold;
	color: #CC3399;
	margin-top : 10px;
}
.font13{
	font-size : 13px;
	line-height : 1.2em;
	text-indent : 13px;
}
.font13noind{
	font-size : 13px;
	line-height : 1.2em;
}
.font14{
	font-size : 14px;
	line-height : 1.2em;
	text-indent : 14px;
}
.font14noind{
	font-size : 14px;
	line-height : 1.2em;
}

.font11{
	font-size : 11px;
	line-height : 1.2em;
	text-indent : 11px;
}
.font11noind{
	font-size : 11px;
	line-height : 1.2em;
}

.kotira {
	font-weight: bold;
	color: #ffffff;
	background: #3366FF;
	text-decoration : none;
}

.komi{
	font-size: 18px;
	line-height: 1.2em;
	font-weight: bold;
	margin-top : 20px;
	margin-bottom : 8px;
}

.komi_{
	font-size: 16px;
	line-height: 1.2em;
	font-weight: bold;
	width:180px; 
	border:solid 1px #99cc99; 
	background-color:#fff; 
	text-align:center;
}

.komiterm{
	font-size: 18px;
	line-height: 1.2em;
	font-weight: bold;
	margin-top : 13px;
	margin-bottom : 14px;
	color : #CC33CC;
	text-indent : 16px;
}

.komiqa{
	font-size: 18px;
	font-weight: bold;
	color : #ffffff;
}

.font10 {
	font-size : 10px;
	line-height : 1.2em;
	text-indent : 10px;
}

.font10noind {
	font-size : 10px;
	line-height : 1.2em;
}

.font12 {
	font-size : 12px;
	line-height : 1.2em;
	text-indent : 12px;
}

.font12noind {
	font-size : 12px;
	line-height : 1.2em;
}

.justify{
	text-align : justify;
	text-justify : distribute;
}

.noline{
	text-decoration : none;
}

.yougotitle {
	font-size: 18px;
	line-height: 1.2em;
	font-weight: bold;
	margin-left : 11px;
	margin-right : 11px;
}
.yougo {
	font-size: 14px;
	line-height: 1.2em;
	text-indent : 14px;
	margin-left : 11px;
	margin-right : 11px;
	color : #333333;
}	

.bgtokurei {
	background: #ffff99;
}

.bgtaisyoku {
	background: #ffcc00;
}

.bgrourei {
	background: #cc99ff;
}

a:hover {
	color: #FFCC00;
}

a:active {
	color: #FF00FF;
}
.links {
	font-size: 14px;
	line-height: 1.3em;
}
.nodeco {
	text-decoration: none;
}

.qalist1 {
	font-size: 16px;
	line-height: 1.2em;
	font-weight: bold;
/*	color: #009999;*/
	margin-top : 8px;
	margin-bottom:4px;
}
